map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b1433c41-c423-444d-95c8-09c9aba1afbd
  playerICName: Ann Ariral
  playerOOCName: v8o1
roundEndText: "\n"
server_id: unknown_server_id
server_name: LRP1
roundId: 1975
endTick: 3383023
duration: 01:46:39.9269334
fileCount: 419
size: 78064772
uncompressedSize: 458351093
endTime: 1.07:19:27.2872326
...
